@charset "UTF-8";
<!--

/*----------------------------------------

󥿥

----------------------------------------*/

/*--------------------
IE
--------------------*/

body{
}

h1,h2,h3,h4,h5,h6,
p,
ul,ol,dl,
table,tr,th,td{
	text-align:left;
}

/*----------------------------------------



----------------------------------------*/


/*----------------------------------------

¤

----------------------------------------*/

body#campaign-110608 {
	margin:0px;
	padding: 0px;
	background: #FFFFFF url(/news/campaign/2011/110608/img/bg_main.jpg) center top no-repeat;
}

body#campaign-110608 div#container {
	margin: 0px auto;
	padding: 0px;
	width: 100%;
}



body#campaign-110608 div#contents {
	margin: 0px auto 0px;
	padding: 10px 0px 0px 0px;
	width: 707px;
}



/*--------------------
GlobalNavigation
--------------------*/

#GlobalNavigation{
	padding:0 0 1em 0;
}

#GlobalNavigation ul{
	list-style:none;
}

#GlobalNavigation ul li{
	display:inline;
}

/*----------------------------------------

#header

----------------------------------------*/

div#header {
	margin: 0px auto;
	padding: 17px 0px 0px 0px;
	width: 100%;
	height: 93px;
	background: url(../img/bg_header.png) repeat-x;
}



/*----------------------------------------

#footer

----------------------------------------*/

div#footer {
	margin: 0px;
	padding: 30px 0px 0px 0px;
	width: 100%;
	height: 150px;
}

div#footer p {
	margin: 0px auto;
	padding: 0px;
	width: 603px;
	height: 27px;
	background: url(/news/campaign/2011/110608/img/copyright.png) no-repeat;
	text-indent: -9999px
}




-->